Dispositivos compatibles

La aplicación móvil de Blurb puede instalarse en iPhone y iPad de Apple con iOS 9.3 o posterior.

Esto incluye:
iPhone 4S y modelos posteriores
iPod Touch
iPad 2-4, Air, Air 2, Mini, Mini 2, Mini 3, Mini 4 y Pro

¿Tiene más preguntas? Enviar una solicitud
Inicia sesión